## golang-forgejo-forgejo-levelqueue 1.0.0

=== debian/changelog ===
golang-forgejo-forgejo-levelqueue (1.0.0-4) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Removing files generated during test suite to make the package build
    reproducible, thanks to Chris Lamb <lamby@debian.org> (Closes:
    #1122392).

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Dec 2025 23:11:14 +0100

golang-forgejo-forgejo-levelqueue (1.0.0-3) sid; urgency=medium

  * Making build reproducible by removing nondeterminstic logs that were
    generated by the testsuite, thanks to Chris Lamb <lamby@debian.org>
    (Closes: #1114999).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Sep 2025 20:03:47 +0200

golang-forgejo-forgejo-levelqueue (1.0.0-2) sid; urgency=medium

  * Adding section field to binary packages for consistency.
  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.
  * Adding watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 21:03:17 +0200

golang-forgejo-forgejo-levelqueue (1.0.0-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 13:40:11 +0200
