=== debian/control ===
Source: golang-forgejo-forgejo-levelqueue
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-github-syndtr-goleveldb-dev,
Standards-Version: 4.7.2
Homepage: https://code.forgejo.org/forgejo/levelqueue
Vcs-Browser: https://forgejo.debian.net/golang/golang-forgejo-forgejo-levelqueue
Vcs-Git: https://forgejo.debian.net/golang/golang-forgejo-forgejo-levelqueue
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.forgejo.org/forgejo/levelqueue

Package: golang-forgejo-forgejo-levelqueue-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 golang-github-syndtr-goleveldb-dev,
 ${misc:Depends},
Description: queue simplification for go-leveldb (Go library)
 levelqueue is a Go library to simplify queue usage with go-leveldb.
