=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_test:
	find _build -type f \( -name LOG -or -name '*.log' -or -name CURRENT -or -name LOCK -or -name MANIFEST-000000 \) -delete
